Subject: Ticket Assigned - 9427413809 / Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 12:49:14 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9427413809 / Late Delivery Helen vivas                    Yes           04:20 PM, 19th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            04:20 PM, 19th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:20 PM, 19th Apr                     Helen vivas                    1           04:22 PM, 19th Apr                   Hannah UAE HB                   ✍️ Please enter your name           04:22 PM, 19th Apr                     Helen vivas                    Helen vivas           04:22 PM, 19th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            04:22 PM, 19th Apr                     Helen vivas                    3           04:22 PM, 19th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            04:22 PM, 19th Apr                     Helen vivas                    FC041823000816           04:23 PM, 19th Apr                   Hannah UAE HB                   Please share with us your email address.           04:23 PM, 19th Apr                     Helen vivas                    [email-masked]           04:23 PM, 19th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            04:23 PM, 19th Apr                     Helen vivas                    1           04:23 PM, 19th Apr                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            04:23 PM, 19th Apr                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           04:23 PM, 19th Apr                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           04:23 PM, 19th Apr                     Helen vivas                    Delayed delivery           04:23 PM, 19th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           04:23 PM, 19th Apr                     Helen vivas                    1           04:23 PM, 19th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           04:23 PM, 19th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           04:23 PM, 19th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           04:31 PM, 19th Apr                   Laith                   kindly confirm the information below : +971556375372 54 al tanzeeq,street,villa 54 yas west island [email-masked] United Arab Emirates (AE) AE-AZ Yas Island Abu Dhabi           04:34 PM, 19th Apr                     Helen vivas                    Yes           04:34 PM, 19th Apr                   Laith                   thanks for the confirmation, kindly accept our apologies for the delay , we will esclate the issue to the concerned team and will update you via email soon           04:44 PM, 19th Apr                   Laith                   Is there anything else I can assist you with today?           04:44 PM, 19th Apr                   Laith                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:48 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6119754